//©Xara Ltd
if(typeof(loc)=="undefined"||loc==""){var loc="";if(document.body&&document.body.innerHTML){var tt=document.body.innerHTML;var ml=tt.match(/["']([^'"]*)transcoop_final_main_hnavbar.js["']/i);if(ml && ml.length > 1) loc=ml[1];}}

var bd=0
document.write("<style type=\"text/css\">");
document.write("\n<!--\n");
document.write(".transcoop_final_main_hnavbar_menu {z-index:999;border-color:#ffffff;border-style:solid;border-width:"+bd+"px 0px "+bd+"px 0px;background-color:#4a431f;position:absolute;left:0px;top:0px;visibility:hidden;}");
document.write(".transcoop_final_main_hnavbar_plain, a.transcoop_final_main_hnavbar_plain:link, a.transcoop_final_main_hnavbar_plain:visited{text-align:left;background-color:#4a431f;color:#ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Arial, Helvetica, sans-serif;}");
document.write("a.transcoop_final_main_hnavbar_plain:hover, a.transcoop_final_main_hnavbar_plain:active{background-color:#dbcf8a;color:#ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Arial, Helvetica, sans-serif;}");
document.write("a.transcoop_final_main_hnavbar_l:link, a.transcoop_final_main_hnavbar_l:visited{text-align:left;background:#4a431f url("+loc+"transcoop_final_main_hnavbar_l.gif) no-repeat right;color:#ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Arial, Helvetica, sans-serif;}");
document.write("a.transcoop_final_main_hnavbar_l:hover, a.transcoop_final_main_hnavbar_l:active{background:#dbcf8a url("+loc+"transcoop_final_main_hnavbar_l.gif) no-repeat right;color: #ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Arial, Helvetica, sans-serif;}");
document.write("\n-->\n");
document.write("</style>");

var fc=0xffffff;
var bc=0xdbcf8a;
if(typeof(frames)=="undefined"){var frames=6;if(frames>0)animate();}

startMainMenu("",0,0,2,0,0)
mainMenuItem("transcoop_final_main_hnavbar_b1",".gif",24,119,loc+"../"+"Transcoop_Final_Enter.html","","Η ΕΤΑΙΡΙΑ ΜΑΣ",2,2,"transcoop_final_main_hnavbar_plain");
mainMenuItem("transcoop_final_main_hnavbar_b2",".gif",24,172,loc+"../"+"Transcoop_Final_Drastiriotita.html","","Η ΔΡΑΣΤΗΡΙΟΤΗΤΑ ΜΑΣ",2,2,"transcoop_final_main_hnavbar_plain");
mainMenuItem("transcoop_final_main_hnavbar_b3",".gif",24,215,loc+"../"+"Transcoop_Final_Synergates.html","","ΤΟ ΔΙΚΤΥΟ ΣΥΝΕΡΓΑΣΙΩΝ ΜΑΣ",2,2,"transcoop_final_main_hnavbar_plain");
mainMenuItem("transcoop_final_main_hnavbar_b4",".gif",24,181,loc+"../"+"Transcoop_Final_Xrisimes.html","","ΧΡΗΣΙΜΕΣ ΠΛΗΡΟΦΟΡΙΕΣ",2,2,"transcoop_final_main_hnavbar_plain");
mainMenuItem("transcoop_final_main_hnavbar_b5",".gif",24,132,loc+"../"+"Transcoop_Final_Jobs.html","","ΘΕΣΕΙΣ ΕΡΓΑΣΙΑΣ",2,2,"transcoop_final_main_hnavbar_plain");
mainMenuItem("transcoop_final_main_hnavbar_b6",".gif",24,108,loc+"../"+"Transcoop_Final_Downloads.html","","DOWNLOADS",2,2,"transcoop_final_main_hnavbar_plain");
endMainMenu("",0,0);

startSubmenu("transcoop_final_main_hnavbar_b4","transcoop_final_main_hnavbar_menu",181);
submenuItem("ΕΠΙΚΟΙΝΩΝΙΑ",loc+"../"+"Transcoop_Final_Epikoinwnia.html","","transcoop_final_main_hnavbar_plain");
submenuItem("ΣΥΝΔΕΣΕΙΣ",loc+"../"+"Transcoop_Final_Links.html","","transcoop_final_main_hnavbar_plain");
submenuItem("SITE MAP",loc+"../"+"Transcoop_Final_SiteMap.html","","transcoop_final_main_hnavbar_plain");
endSubmenu("transcoop_final_main_hnavbar_b4");

startSubmenu("transcoop_final_main_hnavbar_b3_2","transcoop_final_main_hnavbar_menu",69);
submenuItem("ΧΩΡΕΣ Α-Δ",loc+"../"+"Transcoop_Final_Diethneis_A.html","","transcoop_final_main_hnavbar_plain");
submenuItem("ΧΩΡΕΣ Ε-Κ",loc+"../"+"Transcoop_Final_Diethneis_B.html","","transcoop_final_main_hnavbar_plain");
submenuItem("ΧΩΡΕΣ Λ-Ο",loc+"../"+"Transcoop_Final_Diethneis_C.html","","transcoop_final_main_hnavbar_plain");
submenuItem("ΧΩΡΕΣ Π-Ω",loc+"../"+"Transcoop_Final_Diethneis_D.html","","transcoop_final_main_hnavbar_plain");
endSubmenu("transcoop_final_main_hnavbar_b3_2");

startSubmenu("transcoop_final_main_hnavbar_b3_1","transcoop_final_main_hnavbar_menu",274);
submenuItem("ΠΑΝΕΠΙΣΤΗΜΙΑ/ ΙΔΡΥΜΑΤΑ",loc+"../"+"Transcoop_Final_Ethnikes_Uni.html","","transcoop_final_main_hnavbar_plain");
submenuItem("ΔΗΜΟΣΙΟΙ ΦΟΡΕΙΣ ΚΑΙ ΕΥΡΥΤΕΡΟΙ ΔΗΜΟΣΙΟΙ ΦΟΡΕΙΣ",loc+"../"+"Transcoop_Final_Ethnikes_Dimosioi.html","","transcoop_final_main_hnavbar_plain");
submenuItem("ΣΥΛΛΟΓΙΚΟΙ ΦΟΡΕΙΣ",loc+"../"+"Transcoop_Final_Ethnikes_Syllogikoi.html","","transcoop_final_main_hnavbar_plain");
submenuItem("ΙΔΙΩΤΙΚΕΣ ΕΤΑΙΡΙΕΣ",loc+"../"+"Transcoop_Final_Ethnikes_Idiotikes.html","","transcoop_final_main_hnavbar_plain");
endSubmenu("transcoop_final_main_hnavbar_b3_1");

startSubmenu("transcoop_final_main_hnavbar_b3","transcoop_final_main_hnavbar_menu",215);
mainMenuItem("transcoop_final_main_hnavbar_b3_1","ΕΘΝΙΚΕΣ ΣΥΝΕΡΓΑΣΙΕΣ",0,0,loc+"../"+"Transcoop_Final_Ethnikes.html","","",1,1,"transcoop_final_main_hnavbar_l");
mainMenuItem("transcoop_final_main_hnavbar_b3_2","ΔΙΕΘΝΕΙΣ ΣΥΝΕΡΓΑΣΙΕΣ",0,0,loc+"../"+"Transcoop_Final_Diethneis.html","","",1,1,"transcoop_final_main_hnavbar_l");
submenuItem("ΤΑ ΕΡΓΑ ΑΝΑ ΧΩΡΑ",loc+"../"+"Transcoop_Final_Erga.htm","","transcoop_final_main_hnavbar_plain");
endSubmenu("transcoop_final_main_hnavbar_b3");

startSubmenu("transcoop_final_main_hnavbar_b2","transcoop_final_main_hnavbar_menu",308);
submenuItem("ΠΕΡΙΦΕΡΕΙΑΚΗ ΑΝΑΠΤΥΞΗ ΚΑΙ ΧΩΡΟΤΑΞΙΑ",loc+"../"+"Transcoop_Final_Anaptyxi.html","","transcoop_final_main_hnavbar_plain");
submenuItem("ΑΠΑΣΧΟΛΗΣΗ - ΕΠΑΓΓΕΛΜΑΤΙΚΗ ΚΑΤΑΡΤΙΣΗ",loc+"../"+"Transcoop_Final_Katartisi.html","","transcoop_final_main_hnavbar_plain");
submenuItem("ΙΔΙΩΤΙΚΕΣ ΕΠΕΝΔΥΣΕΙΣ",loc+"../"+"Transcoop_Final_Idiotikes.html","","transcoop_final_main_hnavbar_plain");
submenuItem("ΜΕΛΕΤΕΣ ΕΞΕΙΔΙΚΕΥΣΗΣ/ ΕΜΠΕΙΡΟΓΝΩΜΟΣΥΝΕΣ/ ΕΡΕΥΝΕΣ",loc+"../"+"Transcoop_Final_Meletes.html","","transcoop_final_main_hnavbar_plain");
endSubmenu("transcoop_final_main_hnavbar_b2");

startSubmenu("transcoop_final_main_hnavbar_b1","transcoop_final_main_hnavbar_menu",199);
submenuItem("Η ΠΡΟΚΛΗΣΗ",loc+"../"+"Transcoop_Final_Proklisi.html","","transcoop_final_main_hnavbar_plain");
submenuItem("Η ΜΕΘΟΔΟΣ ΕΡΓΑΣΙΑΣ ΜΑΣ",loc+"../"+"Transcoop_Final_Methodos.html","","transcoop_final_main_hnavbar_plain");
submenuItem("ΕΙΔΙΚΟΤΗΤΕΣ ΤΩΝ ΣΥΝΕΡΓΑΤΩΝ ΜΑΣ",loc+"../"+"Transcoop_Final_Eidikotites.htm","","transcoop_final_main_hnavbar_plain");
endSubmenu("transcoop_final_main_hnavbar_b1");

loc="";
